PDA

View Full Version : Installing multiple versions of glibc



nac2
12th June 2007, 01:30 AM
I am new to linux, just getting the hang of Fedora 6, but need to run a commercial app that requires glibc-2.3.
They state they only "support" RHEL 3 or 4 as both of these use glibc-2.3. I have tried app in Fedora 6 and in RHEL 5 without success (both use glibx-2.5). Is is possible to install both glibc-2.3 and glibc-2.5 within Fedora 6?
Alternatively does Fedora 4 use glibc-2.3? From posts here I think Fedora 5 uses glibc-2.4, hence is not suitable.
I do have RHEL 4 up and mostly running - having problems with the display, but would rather use Fedora 6. Second preference would be Fedora 4. Any help would be appreciated.
I do have a subcription for Redhat, but would perfer to use Fedora, it is not the cost.
Thanks in advance.